CVE-2008-3568

2008-08-10T16:41:00
ID CVE-2008-3568
Type cve
Reporter NVD
Modified 2018-10-11T16:48:39

Description

Absolute path traversal vulnerability in fckeditor/editor/filemanager/browser/default/connectors/php/connector.php in UNAK-CMS 1.5.5 allows remote attackers to include and execute arbitrary local files via a full pathname in the Dirroot parameter, a different vulnerability than CVE-2006-4890.1.